#!/bin/bash

PLUGINS_FOLDER=$1
PLUGINS_PATH=$2
CONFIG_PATH=$3

echo "" > "$CONFIG_PATH/$PLUGINS_FOLDER.cfg"
for i in $(ls -1  $PLUGINS_PATH/$PLUGINS_FOLDER/); do
  echo "command[$i]=$PLUGINS_PATH/$PLUGINS_FOLDER/$i" >> "$CONFIG_PATH/$PLUGINS_FOLDER.cfg"
done
